LABINVENT (Inventlrap) - Actions #3579

(A LA FIN DE CHAQUE VERSION, POUR VALIDATION) Mettre a jour la version majeure dans le fichier
README + Mettre a jour la doc INSTALL.txt a partir du wiki + Tester une installation from scratch

05/11/2016 05:30 pm - Etienne Pallier

Status: Fermé Start date: 05/11/2016

Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%

Category: Estimated time: 0.00 hour

Target version: version 2.04 Spent time: 0.00 hour

Description

Related issues:

Copied from Actions # 3577: (A LA FIN DE CHAQUE VERSION, POUR VALIDATION) Met... Fermé 05/11/2016
Copied to Actions # 3580: (A LA FIN DE CHAQUE VERSION, POUR VALIDATION) Mettr... Fermé 05/11/2016

History

#1 - 05/11/2016 06:05 pm - Etienne Pallier

- Subject changed from (A LA FIN DE CHAQUE VERSION, POUR VALIDATION) Mettre a jour la version majeure dans le fichier README + Mettre a
jour la doc d'installation a partir du wiki + Tester une installation from scratch to (A LA FIN DE CHAQUE VERSION, POUR VALIDATION) Mettre a jour
la version majeure dans le fichier README + Mettre a jour la doc INSTALL.txt & partir du wiki + Tester une installation from scratch

#2 - 06/07/2016 12:16 pm - Alexandre Cases
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
